Bug 12234 - в справке не указаны Возможные пункты меню загрузчика
: в справке не указаны Возможные пункты меню загрузчика
Status: CLOSED FIXED
: ALT Linux Desktop
(All bugs in ALT Linux Desktop/bugs)
: snapshot
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-07-06 12:26 by
Modified: 2008-07-03 10:20 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-07-06 12:26:35
cd-20070705.iso

непосредственно после загрузки с cd. смотрим справку -- F1
"Возможные пункты меню загрузчика" и ... список пуст.
------- Comment #1 From 2007-07-13 14:34:00 -------
fixed